Support » Requests and Feedback » add version 2.9.2 to to drop down list in forum

  • Is this possible as i always have to select “other” as 2.9.2 doesn’t appear in the list?
    and there should be loads of people out there using 2.9.2 as we all keep up to date don’t we.

Viewing 7 replies - 1 through 7 (of 7 total)
Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘add version 2.9.2 to to drop down list in forum’ is closed to new replies.